.tit {
    padding: 20px 0;
}

.tit>h2 {
    font-size: 35px;
}

.tit>h3 {
    font-size: 30px;
}

.tit>p {
    font-size: 18px;
    line-height: 35px;
}

/* .tit_s {
    padding: 20px 0;
} */

.tit_s>h2 {
    font-size: 22px;
    padding: 10px 0;
}

.tit_s>p {
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 10px;
}

@media(max-width: 1024px) {
    .tit>h2 {
        font-size: 30px;
    }

    .tit>h3 {
        font-size: 25px;
    }

    .tit>p {
        font-size: 15px;
    }

    .tit_s>p {
        font-size: 15px;
    }
}

@media(max-width: 768px) {
    .tit>h2 {
        font-size: 20px;
    }

    .tit>h3 {
        font-size: 20px;
    }

    .tit>p {
        font-size: 13px;
    }

    .tit_s>h2 {
        font-size: 15px;
    }

    .tit_s>p {
        font-size: 13px;
        line-height: 20px;
    }

}

/*------------------eco_sub_bus------------------*/
.eco_sub_bus {
    /* background: url(../../image/sub/sub_bus_bg.png) top center no-repeat;
    height: 100%; */
    padding-bottom: 200px;
}

/*------sub_tit------*/
.eco_sub_bus .sub_tit {
    padding-bottom: 120px;
    text-align: center;
}

.sub_tit>h2 {
    font-size: 45px;
    letter-spacing: -3px;
}
.sub_tit>p {
    font-size: 20px;
    line-height: 35px;
}

@media(max-width: 1024px) {
    .eco_sub_bus .sub_tit {
        padding-bottom: 85px;
    }

    .sub_tit>h2 {
        font-size: 40px;
        letter-spacing: -2px;
    }
    .sub_tit>p {
        font-size: 18px;
        line-height: 30px;
    }
}

@media(max-width: 768px) {
    .eco_sub_bus .sub_tit {
        padding-bottom: 65px;
    }

    .sub_tit>h2 {
        font-size: 25px;
        letter-spacing: -1px;
    }
    .sub_tit>p {
        font-size: 15px;
        line-height: 30px;
    }
}


/*------sub_img------*/
.eco_sub_bus .sub_img {
    position: relative;
    color: #fff;
}

.eco_sub_bus .iot {
    background: url(../../image/sub/sub_bus_iot_bg.png) top center no-repeat;
    background-size: cover;
}

.eco_sub_bus .water {
    background: url(../../image/sub/sub_bus_water_bg.png) top center no-repeat;
    background-size: cover;
}

.eco_sub_bus .subrobot {
    background: url(../../image/sub/sub_bus_sunrobot_bg.png) top center no-repeat;
    background-size: cover;
}

.eco_sub_bus .analyzer {
    background: url(../../image/sub/sub_bus_analyzer_bg.png) top center no-repeat;
    background-size: cover;
}

.eco_sub_bus .ict {
    background: url(../../image/sub/sub_bus_ict_bg.png) top center no-repeat;
    background-size: cover;
}

.eco_sub_bus .cons {
    background: url(../../image/sub/sub_bus_cons_bg.png) top center no-repeat;
    background-size: cover;
}

.sub_img>div {
    padding: 10% 0 8% 0;
}

.sub_img_tit>span {
    position: relative;
}

.sub_img_tit>span::before {
    content: "";
    position: absolute;
    top: -20px;
    background: url(../../image/sub/bull.png) top center no-repeat;
    width: 10px;
    height: 10px;
}

.sub_img_tit>h2 {
    font-size: 30px;
    line-height: 40px;
    padding: 25px 0;
}

.sub_img_tit>p {
    font-size: 20px;
    line-height: 35px;
    padding-bottom: 25px;
}

.sub_img_tit>p:last-child {
    padding-bottom: 0;
}

.sub_img_tit .font16 {
    font-size: 16px;
    padding-bottom: 0;
}

@media(max-width: 1024px) {
    .sub_img_tit>h2 {
        font-size: 25px;
        line-height: 35px;
    }

    .sub_img_tit>p {
        font-size: 18px;
        line-height: 35px;
        padding-bottom: 25px;
    }
}

@media(max-width: 768px) {
    .sub_img>div {
        padding: 15% 0 8% 0;
    }

    .sub_img_tit>h2 {
        font-size: 18px;
        line-height: 25px;
        letter-spacing:0;
    }

    .sub_img_tit>p {
        font-size: 13px;
        line-height: 22px;
        padding-bottom: 25px;
        font-weight: 500;
    }
}


/*------sub_cont------*/
.eco_sub_bus .sub_cont {
    padding: 145px 0;
    text-align: center;
}

@media(max-width: 1024px) {
    .eco_sub_bus .sub_cont {
        padding: 120px 0;
    }
}

@media(max-width: 768px) {
    .eco_sub_bus .sub_cont {
        padding: 100px 0;
    }

    .sub_cont {
        width: 100%;
    }
}

/*law*/
.sub_cont .law {
    position: relative;
    background: url(../../image/sub/bus/sub_bus_iot_law_bg.png) top center no-repeat;
    background-position: 60%;
    padding: 35px 0;
}

.sub_cont .law>h3,
.sub_cont .law>p {
    font-size: 18px;
    line-height: 30px;
}

.sub_cont .law>p {
    padding: 10px 0;
}

@media(max-width: 1024px) {
    .sub_cont .law {
        padding: 20px;
    }

    .sub_cont .law>h3,
    .sub_cont .law>p {
        font-size: 16px;
        line-height: 25px;
    }
}
@media(max-width: 768px) {
    .sub_cont .law>h3,
    .sub_cont .law>p {
        font-size: 13px;
        line-height: 20px;
    }
}


/*tab_box*/
.tab_box {
    padding: 145px 0;
    text-align: center;
}

ul.tabs {
    gap: 5px;
    justify-content: center;
    padding-bottom: 20px;
}

ul.tabs li {
    width: 10%;
    font-size: 16px;
    flex-grow: 1;
    line-height: 40px;
    cursor: pointer;
    border-radius: 5rem;
    border: 1px solid #999;
    transition: all .3s;
}

ul.tabs li.current,
ul.tabs li:hover {
    background: #008f14;
    border: 1px solid #008f14;
    color: #fff;
}

.tab-content {
    display: none;
    background: #F4F4F4;
    padding: 8% 5%;
}

.tab-content.current {
    display: inherit;
}

@media(max-width: 1024px) {
    .tab_box {
        padding: 90px 0;
    }

    ul.tabs li {
        flex-grow: 1;
        font-size: 15px;
        line-height: 20px;
        padding: 5px;
    }
}

@media(max-width: 768px) {
    ul.tabs li {
        flex-grow: 1;
        font-size: 11px;
        line-height: 15px;
        padding: 5px;
    }
}

/*pro_item*/
.pro_item {
    max-width: 800px;
    margin: 0 auto;
}

.pro_item>div .item {
    flex: 0 0 50%;
}

.pro_item>div .item img {
    padding-bottom: 10px;
}

.pro_item>div .item h3 {
    font-size: 20px;
    line-height: 30px;
}
.pro_item>div .item p {
    font-size: 15px;
    line-height: 30px;
}
@media(max-width: 768px) {
    .pro_item>div .item h3 {
        font-size: 15px;
        line-height: 25px;
    }
    .pro_item>div .item p {
        font-size: 12px;
        line-height: 20px;
    }
}

/*bus_tel*/
.bus_tel {
    padding-top: 145px;
    text-align: center;
}

.bus_tel img {
    border: 3px solid #0096d5;
}

@media(max-width: 1024px) {
    .bus_tel {
        padding-top: 90px;
    }
}

@media(max-width: 768px) {

}


/*------sub_certify------*/
.eco_sub_bus .certify {
    padding: 8% 0;
    text-align: center;
    background: url(../../image/sub/sub_certify_bg.png) top center;
}

@media(max-width: 768px) {
    .eco_sub_bus .certify {
        padding: 8% 0 15% 0;
    }
}

/* 슬라이드 */
.slider {
    position: relative;
    width: 100%;
    max-width: 1200px;
    height: auto;
    font-size: 0;
    text-align: center;
}

.slider .inner {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

.slide_list>li {
    position: relative;
    width: calc(25% - 20px);
    height: auto;
    margin: 0 10px;
    background: #fff;
    text-align: center;
}

/* 영역별 밝기 설정 */
.slide_list>li:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    transition: all 0.3s;
    opacity: 1;
}

.slide_list>li.swiper-slide-active:after,
.slide_list>li.swiper-slide-next:after,
.slide_list>li.swiper-slide-prev:after,
.slide_list>li.swiper-slide-duplicate-active:after,
.slide_list>li.swiper-slide-duplicate-next:after,
.slide_list>li.swiper-slide-duplicate-prev:after {
    opacity: 0;
}

/* 화살표 */
/* .slider .btn {width: 15px; height: 25px; background:url('../../image/sub/arrow.png') center center no-repeat; background-size: cover; text-indent: -999em; cursor: pointer; }  */
.slider .btn.btn_next {
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    width: 50px;
    height: 50px;
    background: url('../../image/sub/arrow.png') center no-repeat;
    background-size: cover;
    text-indent: -999em;
    cursor: pointer;
    z-index: 1111;
}

.slider .btn.btn_prev {
    position: absolute;
    top: 50%;
    left: 2%;
    transform: translate(0, -50%);
    width: 50px;
    height: 50px;
    background: url('../../image/sub/arrow_p.png') center no-repeat;
    background-size: cover;
    text-indent: -999em;
    cursor: pointer;
    z-index: 1111;
}

@media (max-width: 768px) {
    .slide_list>li {
        width: calc(50% - 20px);
    }

    .slide_list>li.swiper-slide-next:after,
    .slide_list>li.swiper-slide-prev:after,
    .slide_list>li.swiper-slide-duplicate-next:after,
    .slide_list>li.swiper-slide-duplicate-prev:after {
        opacity: 1;
    }
}

/*------- sec_box02 -------*/
.sec_box02 .box {
    padding: 7% 0;
    text-align: center;
    background: #e9e9e9;
}

.sec_box02 .box .item {
    display: flex;
    justify-content: center;
    gap: 10px;
}

@media(max-width: 1024px) {
    .sec_box02 .box {
        padding: 7% 5%;
    }
}

@media(max-width: 768px) {
    .sec_box02 {
        padding-bottom: 100px;
    }
}

/*-------------- subrobot --------------*/
.sec_sun_box {
    margin: 0 auto;
    max-width: 850px;
    padding-bottom: 50px;
}

.sec_sun_box .pro_item h3 {
    font-size: 25px;
    line-height: 35px;
}

.sec_sun_box .pro_item>div {
    padding: 20px 0;
}

@media(max-width: 768px) {
    .sec_sun_box .pro_item h3 {
        font-size: 18px;
        line-height: 25px;
    }
    
}



/*-------------- analyzer --------------*/
.sec_an_box {
    margin: 0 auto;
    max-width: 850px;
    padding-bottom: 10%;
}

.sec_an_box .box01,
.sec_an_box .box02,
.sec_an_box .box03 {
    padding-bottom: 10%;
}

.sec_an_box .box01 {
    gap: 10px;
}

.sec_an_box .box01 p {
    padding: 15px;
    border: 2px solid #1ba166;
    border-radius: 10px;
    background: #e6e7e9;
    text-align: center;
    font-size: 16px;
}

@media(max-width: 768px) {
    .sec_an_box .box01 p {
        font-size: 13px;
    }
}

.sec_an_box .box02 .box {
    border: 1px solid #8c8c8c;
    padding: 20px 0;
}

.sec_an_box .box02 .tit,
.sec_an_box .box03 .tit {
    font-size: 25px;
    line-height: 40px;
}

.sec_an_box h3 {
    font-size: 25px;
}
@media(max-width: 768px) {

    .sec_an_box .box02 .tit,
    .sec_an_box .box03 .tit {
        font-size: 20px;
        line-height: 30px;
    }

    .sec_an_box h3 {
        font-size: 20px;
    }
}


/*-------------- ict,cons --------------*/

.sec_cons_box {
    padding-top: 10%;
}
.cons_box {
    padding: 7%;
    text-align: left;
    background: #e9e9e9;
}
.cons_box div {
    padding-top: 25px;
}
.cons_box h4,
.cons_box p{
    font-size: 18px;
    line-height: 30px;
}

.cons_box img {
    padding-top: 10px;
}

@media(max-width: 1024px) {
    .cons_box h4,
    .cons_box p{
        font-size: 16px;
        line-height: 30px;
    }
}

@media(max-width: 768px) {
    .cons_box h4,
    .cons_box p{
        font-size: 13px;
        line-height: 25px;
    }
}
